import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/AlertSection/AlertSection';

export default function Alert() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
